/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.connect-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 40px; /* spacing between text and form */
}

.connect-text, .connect-form {
  flex: 1 1 50%; /* split into 2 equal columns on desktop */
 /* min-width: 300px; /* ensures wrapping happens on small screens */
}

/* Stack on mobile */
@media (max-width: 768px) {
  .connect-text, .connect-form {
    flex: 1 1 100%;
  }
}
}

footer {
    background: #A12959;
    padding: 0 2rem 0 2rem;
  }
  .footer {
    background: #1A2959;
    padding: 0 2rem 0 2rem;
  }
.footer__center .container {
      padding: 1rem 2rem 0 2rem;
}



.footer p,h2,h3,h4,h5,h6,a {color:#ffffff;}
.footer .col-nav__item a, .footer .col-nav__title a  {color:#ffffff;}